» Ubuntu » Paketit

Error

two or more packages specified (maven-invoker-plugin precise)